import vue from 'vue';
vue.prototype.$error = function(text){
  this.$message({
    type: "error",
    message: text
  })
}

vue.prototype.$info = function(text){
  this.$message({
    type: "info",
    message: text
  })
}

vue.prototype.$warn = function(text){
  this.$message({
    type: "warning",
    message: text
  })
}
vue.prototype.$success = function(text){
  this.$message({
    type: "success",
    message: text
  })
}